[meta-xfce] xfce4-mixer: add missing dep on libunique

Submitted by Koen Kooi on April 23, 2013, 7:39 a.m.

Details

Message ID 1366702745-10346-1-git-send-email-koen@dominion.thruhere.net
State Accepted, archived
Commit 3558455d3c3269cbf3dbb03a7feb7cf4a125e33a
Headers show

Commit Message

Koen Kooi April 23, 2013, 7:39 a.m.
checking for unique-1.0 >= 1.1... not found
*** The required package unique-1.0 was not found on your system.
*** Please install unique-1.0 (atleast version 1.1) or adjust
*** the PKG_CONFIG_PATH environment variable if you
*** installed the package in a nonstandard prefix so that
*** pkg-config is able to find it.
Configure failed. The contents of all config.log files follows to aid debugging

Signed-off-by: Koen Kooi <koen@dominion.thruhere.net>
---
 meta-xfce/recipes-apps/xfce4-mixer/xfce4-mixer_4.10.0.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-xfce/recipes-apps/xfce4-mixer/xfce4-mixer_4.10.0.bb b/meta-xfce/recipes-apps/xfce4-mixer/xfce4-mixer_4.10.0.bb
index 1884860..57bcf42 100644
--- a/meta-xfce/recipes-apps/xfce4-mixer/xfce4-mixer_4.10.0.bb
+++ b/meta-xfce/recipes-apps/xfce4-mixer/xfce4-mixer_4.10.0.bb
@@ -4,7 +4,7 @@  LIC_FILES_CHKSUM = "file://COPYING;md5=59530bdf33659b29e73d4adb9f9f6552"
 
 inherit xfce-panel-plugin
 
-DEPENDS += "glib-2.0 gst-plugins-base gtk+ xfconf"
+DEPENDS += "glib-2.0 gst-plugins-base gtk+ xfconf libunique"
 
 SRC_URI = "http://archive.xfce.org/src/apps/${BPN}/${@xfce_verdir("${PV}")}/${BPN}-${PV}.tar.bz2"